.subtask .select-wrapper:before {
  content: '\f0d7';
  top: 5px;
  color:black;
}

div.modal-dialog.large {
    z-index: 9999999999999 !important;
}

.ajax {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:999;
    opacity:0.5;
    background:url(../img/icons/gears.gif) 50% 50%;
    background-repeat: no-repeat;
    background-color: #FFF;
    display:none;
}

.detail-pharmacie-task {
    width:400px !important;
}

[type=radio] {
    transform: scale(2);
    transform-origin: 0% 50%;
    margin-right: 22px !important;
}

.hp-tile label {
    color:white;
    font-size:16px;
}

#task .todo ul.missions-list > li > ul > li.active {
    background:black;
}

#status_opener {
    display:block;
    position:absolute;
    bottom:0;
    left:0;
    width:32px;
    height:32px;
    background:green;
    z-index:666;
}

#status_panel {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999999999999999;
    display:none;
    background:black;
}

.inner_status_panel {
    background:white;
    position:absolute;
    top:50%;
    left:50%;
    padding:50px;
    margin:auto;
    -webkit-transform:translateY(-50%) translateX(-50%);
    border-radius:5px;
    border:1px solid black;
    width:80%
}

#status_panel TABLE{
    border-collapse:collapse;
    width:80%;
    margin:auto;
}
#status_panel TD {
    border:1px solid #222;
    padding:15px;
}

.acbutton {
    background:#DF002C;
    color:white;
    text-align:center;
    border-radius:5px;
    border:1px solid #333;
    display:block;
    margin:50px auto 50px auto;
}

.badge.red {
    background:red !important;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

#login .btn-group .list {
    max-height:285px;
}

#login {
    padding-top:50px;
}

* {
    -webkit-backface-visibility: hidden;
}

.page {
    transition: 0.2s all;
}
